Navigateurs Web compatibles

background image

Navigateurs Web compatibles

Si vous utilisez un environnement Windows 9x, 2000, Millennium
ou NT 4.0, le serveur Web intégré fonctionne avec les
navigateurs suivants :

Netscape Navigator 4.6x, 4.7, 4.71 et 4.72

Internet Explorer 4.0, 4.01 avec SP2, 5.0 et 5.01 (Millennium
nécessite IE 5.0 ou supérieur)

Pour obtenir la liste de tous les navigateurs Web compatibles,
consultez la rubrique du service clientèle HP à l’adresse

http://www.hp.com/support/net_printing

.